RubyGems Navigation menu

firebird 0.10.0

Ruby Firebird Extension Library

Versiones:

  1. 0.10.0 - May 22, 2020 (40 KB)

dependencias de Development (3):

Requerimientos:

Firebird client library fbclient.dll, libfbclient.so or Firebird.framework.

Propietarios:

Subida por:

Autores:

  • Popa Adrian Marius

SHA 256 checksum:

b49c281636bbc6c2478cded5f555c1e12c9a4ed93d697752c65e111ac778b961

Total de descargas 1.583

Para esta versión 1.583

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: